﻿@media (max-width: 65.625em) {
    .navbar {
        font-size: 1.2em;
        height:4.3em;
    }

    .hero,
    .login-section {
        grid-template-columns: 1fr;
    }

    .hero-visual {
        min-height: 35em;
    }

    .products-grid,
    .orders-preview,
    .reviews-grid {
        grid-template-columns: repeat(1, 1fr);
    }

    .features {
        grid-template-columns: repeat(1, 1fr);
    }

    .logo {
        margin-right: 3em;
    }

    .logo-img {
        height: 2.5em;
    }

    .nav-links {
        display: none;
    }

    .nav-Mobile {
        display: unset;
    }

    .section-head {
        margin-top: 4em;
    }
    .hero-content {
        margin-top: 2em;
    }
    .section {
        padding: 2em 7%;
    }

    .nav-Mobile i {
        font-size: 2.5em;
        cursor: pointer;
    }

    .nav-Mobilelinks a {
        text-decoration: none;
        font-size:1.2em;
    }
}
